.sitemap-col { float: left; margin: 0 2% 10px 0; width: 23%; }
#sitemap .last { margin-right: 0px; }
	.sitemap-col h2 { color: #111; font-size: 20px; font-family: Georgia, serif; border-bottom: 1px solid #e9e9e9; padding-bottom: 10px; margin-bottom: -3px; }
	.sitemap-col a { color: #464646 !important; }
	.sitemap-col a:hover { text-decoration: none; color: #000 !important; }
	.sitemap-col ul { list-style:none outside none; padding-left: 0px; margin-left: 0; }
		.sitemap-col ul li a { background: url(/Assets/image/sitemap-page.png) no-repeat left center; padding: 4px 0px 4px 19px; display: block; }
	ul#sitemap-authors li a { display: inline-block; }

	ul#sitemap-categories li a { background: url(/Assets/image/sitemap-category.png) no-repeat left center; }
	ul#sitemap-tags li a { background: url(/Assets/image/sitemap-tag.png) no-repeat left center; }
	ul#sitemap-authors li a { background: url(/Assets/image/sitemap-author.png) no-repeat left center; }

.et_pt_blogentry { padding:17px 0px 15px; }
	h2.et_pt_title { font-size:24px; padding-bottom:14px; padding-left:2px; }
		h2.et_pt_title a { color: #111; }
		h2.et_pt_title a:hover { color: #000; text-decoration: none; }
	p.et_pt_blogmeta { border-bottom:1px solid #EBEBEB; border-top:1px solid #EBEBEB; color:#9E9E9E; font-family:Georgia,serif; font-size:12px; font-style:italic; margin-bottom:11px; padding:8px 5px 7px 4px; text-transform:uppercase; }
		p.et_pt_blogmeta a { color:#646464; }
		p.et_pt_blogmeta a:hover { color:#111; text-decoration: none; }
	div.et_pt_thumb { height:191px; margin:0 20px 0 0; padding:8px 0 0 8px; position:relative; width:191px; }
		div.et_pt_thumb span.overlay { background:url("images/blog-image-overlay.png") no-repeat scroll 0 0 transparent; display:block; height:199px; left:0; position:absolute; top:0; width:199px; }
	.et_pt_blogentry a.readmore { background:url("images/blog-readmore.png") no-repeat right bottom; color:#282828; display:block; float:right; font-size:11px; height:27px; line-height:24px; padding-right:13px; text-shadow:1px 1px 1px #FFFFFF; }
		.et_pt_blogentry a.readmore span { background:url("images/blog-readmore.png") no-repeat; display:block; height:27px; padding:0 0 0 13px; }


#et_pt_gallery { padding: 15px 0px 0px 0px; margin-left: -33px; }
	.et_pt_gallery_entry { background:url("images/item-bottom-shadow.png") no-repeat scroll left bottom transparent; float:left; margin:0 0px 32px 33px; padding-bottom:5px; position:relative; width: 213px; height: 142px; }
		.et_pt_item_image { position:relative; top:0; height: 142px; }
			.et_pt_item_image img.portfolio { border:3px solid #E5E5E5; }
			.et_pt_item_image span.overlay { background:url("images/item-overlay.png") no-repeat; height:136px; left:3px; position:absolute; top:3px; width:207px; }
			.et_pt_item_image a.zoom-icon, .et_pt_item_image a.more-icon { display:block; height:61px; position:absolute; text-indent:-9999px; top:41px; width:61px; visibility: hidden; }
			.et_pt_item_image a.zoom-icon { background:url("images/zoom-icon.png") no-repeat; left:31px; }
			.et_pt_item_image a.more-icon { background:url("images/readmore-icon.png") no-repeat; left:128px; }
	#et_pt_gallery .page-nav { clear: both; }

.input { border: 1px solid #d4d2d2 !important; border-radius: 8px  !important; -webkit-border-radius: 8px !important; -moz-border-radius: 8px !important; color: #303030 !important; padding: 7px !important; margin: 0px !important; }
input.input { width: 300px; }
textarea.input { width: 478px; height:130px; }

#et-contact p input, #et-contact p textarea { background: url(/Assets/images/contact_input.png) repeat-x #f7f7f7 !important; border: 1px solid #cccccc; width: 100% !important; color: #111111 !important; padding: 8px !important; }
/* #et-contact p textarea { width: 95% !important; } */
#et-contact p #et_contact_captcha { width: 20px !important; }
#et-contact select{ min-width:50%}
#et-contact p .et_contact_error { border: 1px solid red !important; }

#et-contact .et_hidden { display: none; }

#et_contact_left, #et_contact_right { float: left; }
#et_contact_left { width: 70%; }
#et_contact_right { width: 17%; margin-left: 50px; }

.et_contact_submit, .et_contact_reset { cursor: pointer;border: 0px !important; color: #4c4b4b !important; float: right; font-size: 18px; text-shadow: 1px 1px 1px #fff; text-transform: uppercase; margin-right: 9px; height: 42px; }

.et_contact_submit {   
	border: 1px solid #000 !important;
    border-radius: 5px;
    padding: 0.5em 1em;
	background: rgb(219,219,219);
	background: linear-gradient(0deg, rgba(219,219,219,1) 0%, rgba(249,249,249,1) 100%);
}
.et_contact_submit:hover{
	border-color:#00aea5 !important;
	color:#00aea5 !important;
	background: rgb(219,219,219);
	background: linear-gradient(0deg, rgba(219,219,219,1) 0%, rgba(249,249,249,1) 100%);
}
.et_contact_submit:active{	
    padding: 0.35em 1em 0.15em;
    background: linear-gradient(0deg, rgba(209,209,209,1) 0%, rgba(241,241,241,1) 100%);
}
.et_contact_reset { background: url(/Assets/images/contact_reset.png) no-repeat; width: 61px; }

#et-search { background: url(/Assets/image/et_search_bg.png) no-repeat; width: 574px; height: 172px; }
	#et-search-inner { padding: 19px 14px 0px 29px; }
		p#et-search-title { background: url(/Assets/image/et_search_bottom.png) no-repeat bottom left; padding: 0px 0px 10px 10px; margin-left: -8px; margin-bottom: 13px; }
			p#et-search-title span { background: url(/Assets/image/et_search_icon.png) no-repeat 0px 4px; display: block; padding: 0px 0px 0px 24px; font-size: 18px; color: #fff; text-shadow: 1px 1px 1px #8f8f8f; }
	#et-search-left { float: left; width: 448px; }
	#et-search-right { float: right; width: 82px; text-align: right; margin-top: -1px; }

	#et-searchinput { background: url(/Assets/image/et-searchinput.png) no-repeat; width: 419px; height: 16px; border: none !important;    padding: 6px 12px 8px; color: #4E4E4E; margin-bottom: 4px; margin-top: 0; }

	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: left; margin-right: 8px; }
	p#et_choose_cat { margin-right: 0px; }

	select#et-month-choice, select#et-cat { width: 161px; margin: 0px; font-size: 11px; color: #464646; }

	p#et_choose_posts, p#et_choose_pages { color: #5c5c5c; font-size: 11px; text-shadow: 1px 1px 1px #ebebeb; }
	p#et_choose_posts input, p#et_choose_pages input { margin-left: 0px; margin-right: 4px; }
	p#et-search-word { padding-bottom: 5px; }

	#et_search_submit { background: url(/Assets/image/et_search_submit.png) no-repeat; border: medium none !important; color: #4c4b4b; font-size: 12px; padding: 7px 0 9px; text-shadow: 1px 1px 0px #fff; width: 73px; text-transform: uppercase; }

	p#et_choose_date select, p#et_choose_cat select { width: 145px\9; }

.rightmenu{margin-right: 220px}
	.rightmenu .et_pt_portfolio_item {width:200px;margin-right:5px}
	.rightmenu .et_pt_portfolio_item.nomargin {margin-right:0}
	.rightmenu .et_pt_portfolio_entry{border:0 none; box-shadow:none}
	.rightmenu .et_pt_portfolio_entry:hover{box-shadow: 1px 1px 3px #999}
	.rightmenu h3{font-size:20px;line-height: 1.15em;}
#catagorymenu{ display:block;width:200px; float:right;position: relative;left:20px ;background-color: #222323;}
	#et-catagory { border: 1px solid #0D0D0D;}
	#catagorymenu .et-catagory a{padding:15px; text-align:center; border-top:1px solid #333; border-bottom:1px solid #000; font-size:18px;display:block; color: #FFFFFF;   display: block;  font-size: 14px; font-weight: 300; padding: 25px 19px; text-decoration: none;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 transparent;}
	.et-catagory.catagory1 a{border-top:0 none !important;}
	#catagorymenu .et-catagory a:hover{	color:#2db9ba;background: linear-gradient(to bottom, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.01) 100%) repeat scroll 0 0 transparent; box-shadow: 1px 0 0 rgba(255, 255, 255, 0.06), -1px 0 0 rgba(0, 0, 0, 0.45) inset, 1px 0 0 rgba(0, 0, 0, 0.45) inset;}

#et_pt_portfolio_gallery { padding: 15px 0px 0px 0px; margin-left: -70px; }
	.et_pt_portfolio_row { margin-bottom: 45px; }
		.et_pt_portfolio_item { float: left; /* margin-left: 70px;*/ width: 272px; }
			.et_pt_portfolio_item h2 {  padding-bottom: 12px; font-weight:bold; text-shadow: 1px 1px 3px #000 }
			.et_pt_portfolio_entry { border: 1px solid #dadada; border-bottom: 1px solid #b7b7b7; background: #fff; padding: 5px; -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.65);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); margin-bottom: 7px; }
				.et_pt_portfolio_image { position: relative; }
					.et_pt_portfolio_image img { display: block; padding-bottom:0px }
					.et_pt_portfolio_image h2 { position:absolute; top:0; width:230px; padding: 5px 10px; height:20px; font-size:16px; background-color:rgba(0,0,0,0.85);display: block;color:#2db9ba; }
					.et_portfolio_more_icon, .et_portfolio_zoom_icon { display: block; height: 37px; position: absolute; top: 68px; width: 37px; text-indent: -9999px; display: none; }
					.et_portrait_layout .et_portfolio_more_icon, .et_portrait_layout .et_portfolio_zoom_icon { top: 142px; }
					.et_portfolio_more_icon { background: url(/Assets/image/portfolio-more-icon.png) no-repeat; left: 94px; }
					.et_portfolio_zoom_icon { background: url(/Assets/image/portfolio-zoom-icon.png) no-repeat; left: 134px; }
					.et_video .et_portfolio_zoom_icon { background: url(/Assets/image/portfolio-video-icon.png) no-repeat; }
					.et_pt_portfolio_overlay { width: 100%; height: 100%; background: url(/Assets/image/gallery-overlay.png) no-repeat; display: block; position: absolute; top: 0px; left: 0px; }
	#et_pt_portfolio_gallery .page-nav { margin-left: 70px; padding-bottom: 10px; }

.et_portfolio_small { margin-left: -45px !important; }
	.et_portfolio_small .et_pt_portfolio_item { margin-left: 45px; width: 152px; }
	.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon { top: 30px; }
		.et_portfolio_small .et_portrait_layout .et_portfolio_more_icon, .et_portfolio_small .et_portrait_layout .et_portfolio_zoom_icon { top: 67px; }
	.et_portfolio_small .et_portfolio_more_icon { left: 38px; }
	.et_portfolio_small .et_portfolio_zoom_icon { left: 77px; }

.et_portfolio_large { margin-left: -76px !important; }
	.et_portfolio_large .et_pt_portfolio_item { margin-left: 76px; width: 442px; }
	.et_portfolio_large .et_portfolio_more_icon, .et_portfolio_large .et_portfolio_zoom_icon { top: 124px; }
		.et_portfolio_large .et_portrait_layout .et_portfolio_more_icon, .et_portfolio_large .et_portrait_layout .et_portfolio_zoom_icon { top: 392px; }
	.et_portfolio_large .et_portfolio_more_icon { left: 178px; }
	.et_portfolio_large .et_portfolio_zoom_icon { left: 219px; }

#fancybox-title-float-main { text-shadow: none !important; }

.et_contact_form_label { display: none; }


#priceguideshort .mainblock{position:relative;min-height: 40px;padding:1.3em 1em 1em 80px;}
#priceguideshort .mainblock::before{
	background: transparent url(/assets/shaddow.png) center bottom no-repeat; 	
	position:absolute;
	left:0;
	right:0;
	top: 0;
	height:15px;
	content: '';background-size: contain;
}
#priceguideshort h1{font-size:14px; font-weight:700; }
#priceguideshort h2{font-size:14px;  }
#priceguideshort h2, 
#priceguideshort h1{
  text-shadow: none; z-index:2; position:relative;
  }

#priceguideshort .watermarkImage{
	position:absolute;
	right:0;
	bottom: 0;
	z-index: 0;
	max-height: 70%;
}
#priceguideshort .priceribbon{
	display:block;
	position:absolute;
	left:7px;
	top:0;
	width:46px;
	font-size:14px;
	color:#FFF !important;
	text-align:center;
	text-shadow: none;
	padding: 20px 8px 22px 8px;
	background: transparent url(/assets/price_ribbon.png) center bottom no-repeat; 	
}
#priceguide .larxge .priceribbon{
	display:block;
	position:absolute;
	left:7px;
	top:0;
	width:66px;
	font-size:14px;
	color:#FFF !important;
	text-align:center;
	text-shadow: none;
	padding: 35px 12px 32px 12px;
	background: transparent url(/assets/price_ribbon_large.png) center bottom no-repeat; 	
}
#priceguideshort .panel{
  /* margin-left: -20px;
  margin-right: -20px; */
  opacity:0.85;
}
#priceguideshort .panel:hover{
	opacity: 1;
}
#priceguideshort .break{ margin-bottom:1em}

.quick-quote{
	background-color: #141414;
	padding:17px;
	min-height: 674px;
}
.quick-quote textarea.input,
.quick-quote .greybox, 
.quick-quote input.input{ 
	width:auto; margin:5px auto !important; display: block; background-color:#202020; color: #02bcaf !important; border-color:#202020 !important;
	padding:10px 7px !important;
	box-sizing: border-box;
	width: 100%;
}
.quick-quote textarea.input.error,
.quick-quote input.error{
	border-color: red !important; color:red !important;	
} 
.quick-quote .greybox{
	margin-top:10px;
}
.quick-quote h1,
.quick-quote h2,
.quick-quote h4 {
	text-align: center;
	margin:0;
	padding: 0 0 1em 0;
}
.quick-quote h1{
	  font-size: 2.2em;
	 color: #02bcaf;
	padding: 0 0 0.25em 0;
}

.quick-quote .et_contact_submit{
	 display:block;
	 background-image: none !important;
	 background-color: #DDD;
	 border-radius: 6px;
	 width: 100%; 
	 text-transform: none;
	 text-shadow: none;
	 color:#000 !important;
	 font-size: 14px;
	 margin:1em auto 0;
}
.quick-quote input[type="file"]{color:#666;margin-top: 1em;}
.quick-quote input::-webkit-input-placeholder {   color: #02bcaf !important;}
.quick-quote input:-moz-placeholder { color: #02bcaf !important;  }
.quick-quote input::-moz-placeholder { color: #02bcaf !important; }
.quick-quote input:-ms-input-placeholder { color: #02bcaf !important; }


#message-box {
    display: none;
    width: 100%;
    background: #009f9dad;
    text-align: center;
    font-size: 20px;
    color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 1.25em;
    z-index: 1;
    padding: 0.25em 0;
}
#message-box a{
	text-decoration:underline;
	color:#FFFFFF;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
